@font-face {
    font-family: 'MyriadProSemibold_0';
    src: url('font/MyriadProSemibold_0.eot');
    src: url('font/MyriadProSemibold_0.eot') format('embedded-opentype'),
         url('font/MyriadProSemibold_0.woff2') format('woff2'),
         url('font/MyriadProSemibold_0.woff') format('woff'),
         url('font/MyriadProSemibold_0.ttf') format('truetype'),
         url('font/MyriadProSemibold_0.svg#MyriadProSemibold_0') format('svg');
}
@font-face {
    font-family: 'MyriadProLight';
    src: url('font/MyriadProLight.eot');
    src: url('font/MyriadProLight.eot') format('embedded-opentype'),
         url('font/MyriadProLight.woff2') format('woff2'),
         url('font/MyriadProLight.woff') format('woff'),
         url('font/MyriadProLight.ttf') format('truetype'),
         url('font/MyriadProLight.svg#MyriadProLight') format('svg');
}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('font/font/myriadp2.eot');
    src: url('font/myriadp2.eot') format('embedded-opentype'),
         url('font/myriadp2.woff2') format('woff2'),
         url('font/myriadp2.woff') format('woff'),
         url('font/myriadp2.ttf') format('truetype'),
         url('font/myriadp2.svg#MyriadProRegular') format('svg');
}

